@media screen and (max-width: 640px) {
	html{
		height:100%;
		margin:0;
		padding:0;
		-webkit-text-size-adjust:none;
	}
	body{
		width:100%;
		overflow-x:hidden; /* its important for js to ask if mobile or desktop version */
	}
	body:after {
        content: 'mobile';
        display: none;	
	}
        
	#main {
		padding-top:17px;
	}
	.site {
		background-color: #ebebeb;
	}
	
	footer[role="contentinfo"] {
		background-color: #ebebeb;
		margin-top: 0;
	}

	.menu-metamenu-container {
		margin-left: 10px;
		margin-right: 10px;
		width: auto;
	}
	.meta-navigation ul {
		margin-left: 0;
		margin-tight: 0;
		width: 100%;
		background: red;
	}
	.meta-navigation li {
		width: 32.66666666%;
		display: none;
		margin-right: 1%;
		margin-left: 0;
		font-size: 9px;
		float: left;
	}
	
	.meta-navigation li:nth-child(4) {
		margin-right: 0;
		float: right;
	}
	
	.meta-navigation li a {
		display: block;
		background-color: #fff;
		line-height: 3.33;
		color: #2259ab;
		text-decoration: none;
	}
	
	.meta-navigation li:nth-child(2),
	.meta-navigation li:nth-child(3),
	.meta-navigation li:nth-child(4) {
		display: block;
	}
	
	.main-navigation .nav-submenu {
		padding-left: 0;
	}
	.main-navigation ul {
		margin-left: 0;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		width: 100%;
	}
    .two-columns-right .site-content,
	.site-content {
		float: none;
		width: auto;
		margin-left: 10px;
		margin-right: 10px;
		/* min-width: 300px; */
	}
    .two-columns-right .widget-area,
	.widget-area {
		float: none;
		width: auto;
		margin-left: 10px;
		margin-right: 10px;
		/*
		min-width: 300px;
		*/
	}
    .widget-area-wide {
        clear: none;
        width: auto;
        margin-left: 10px;
        margin-right: 10px;
    }
	
	.widget-area .widget {
		display: none;
	}
	
	.widget-area .widget_social_links {
		display: block;
	}
	.widget-area .widget_author_slider {
		display: block;
	}
	
	.entry-header {
		margin-bottom: 11px;
	}
	
	.entry-content  {
		/*	display: none; */
	}
	
	footer[role="contentinfo"] {
	}
	
	.main-navigation .nav-menu,
	.main-navigation div.nav-menu > ul {
		width: 100%;
		margin-left: 0;
	}
	.main-navigation {
		margin-top: -36px;
	} 
	
	.main-navigation .nav-menu li {
		width: 32.66666666%;
		margin-right: 1%;
		float: left;
	}
	.main-navigation .nav-menu li:nth-child(3) {
		margin-right: 0;
		float: right;
	}
	
	.main-navigation .nav-menu li a {
		padding: 2px 0 0 0;
		display: block;
		margin: 0;
		text-align: center;
		font-size: 10px;
		font-size: 0.909090909rem;
		line-height: 3.4;
		position: relative;
	}
	
	.main-navigation .nav-menu .menu-item-home > a,
	.main-navigation .nav-menu .current-menu-item > a,
	.main-navigation .nav-menu .current-menu-ancestor > a,
	.main-navigation .nav-menu .current_page_item > a,
	.main-navigation .nav-menu .current_page_ancestor > a {
		background-color:#00204F;
	}
	
	.main-navigation .nav-menu li a:hover {
		background-color: #00204F;
	}
	
	/* .main-navigation .nav-menu > li a:after, */ 
	.main-navigation .nav-menu .menu-item-home > a:after,
	.main-navigation .nav-menu .current-menu-item > a:after,
	.main-navigation .nav-menu .current-menu-ancestor > a:after,
	.main-navigation .nav-menu .current_page_item > a:after,
	.main-navigation .nav-menu .current_page_ancestor > a:after {
		width: 12px;
		height: 12px;
		content: '';
		display: block;
		position: absolute;
		right: 3px;
		top: 50%;
		margin-top: -6px;
		background-image: url(../images/icon_sprite_@1x.png);
		background-repeat: no-repeat;
		background-attachement: fixed;
		background-position: -490px -106px;
	}
	
	.main-navigation .nav-menu li:hover > ul {
		display: none;
	}
	
	.main-navigation .nav-menu li.active > ul,
	.main-navigation .nav-menu li.active:hover > ul {
		display: block;
	}

	.main-navigation .nav-submenu,
	.main-navigation .menu-item-home > ul,
	.main-navigation .current-menu-parent > ul {
		display: none;
	}
	.main-navigation li ul {
		padding: 0;
		width: 100%;
	}
	
	.main-navigation .nav-submenu li,
	.main-navigation li ul li {
		display: block;
		width: 100%;
		position: relative;
		border-top: 1px solid #fff;
	}
	.main-navigation .nav-submenu li a,
	.main-navigation li ul li a {
		text-align: left;
		position: relative;
		line-height:40px;
	}
	
	.main-navigation .nav-submenu li a:after,
	.main-navigation .nav-menu li ul li a:after {
		width: 42px;
		height: 42px;
		line-height:42px;
		display: block;
		content: ' ';
		background-image: url(../images/icon_sprite_@1x.png);
		background-repeat: no-repeat;
		background-attachement: fixed;
		position: absolute;
		top: 0;
		background-position: -346px -90px;
		text-indent: 9999em;
		right: 0;
	}
	
	.main-navigation .menu-item-home > a,
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		background-color: #00204F;	
	}

	.site-header {
	}
	.site-header .searchform div {
		padding: 5px;
	}
	.site-header .searchform input[type=text],
	.site-header #searchform input[type=text] {
		padding: 3px 6px;
		line-height: 1.0;
		width: 160px;
	}
	.site-header #searchform input[type=submit],
	.site-header .searchform input[type=submit] {
		padding: 3px 6px;
		line-height: 1.5;
		width: auto;
	}	

	/* widgets */
    .social-links,
	.widget_social_links ul {
        color: #ffffff;
		display: block;
		font-size: 1px; /* to avoid spaces in different browser u.a. android & ie */ 
	}
    .social-links li,
	.widget_social_links ul li {
		display: inline-block;
		border-top: none;
		width: 19.5%; /* Android 2.2 bug */
		padding-top: 0;
		margin-top: 0;
	}
    .social-links li:nth-child(1),
	.widget_social_links ul li:nth-child(1) {
		margin-left: 0;
	}
    .social-links li a,
	.widget_social_links li a {
		width: 100%;
		height: 32px;
		display: inline-block;
		text-indent: -9999em;
		padding: 0;
		font-size: 1px;
		line-height: 32px;
	}
    .social-links li a:before,
	.widget_social_links li a:before {
		top: 0;
		left: 50%;
		margin-left: -16px;
	}

    /* INDEX PAGE */
    .teaser-group-half .teaser {
        width: 100%;
        margin-left: 0;
        float: none;
        margin-bottom: 17px;
    }

    .site-content .submenu-container {
        display: none;
    }
    
	.teaser.linklist.doublelinklist{
		display: none;
	}
	
    .small-slider.teaser-slider .slider-pager {
         bottom: 7px;
    }
    .small-slider.teaser-slider .slider-nav .slide-caption {
        font-size: 10px;
        font-size: 0.909090909rem;
    }

    .small-slider.wide-slider .pics figure,
    .small-slider.wide-slider .slide-text {
        float: none;
        width: 100%;
    }
    .small-slider.wide-slider .pics figure {
        margin-bottom: 15px;
    }

    .news-teaser .entry-content {
        display: none;
    }
    .news-teaser .entry-content figure {
        float: none;
        margin-right: 0;
        margin-bottom: 15px;
        width: 100%;
    }
    .filter-container .filter {
        float: none;
        clear: both;
        width: 100%;
    }
    .filter:nth-last-child(2),
    .filter {
        margin-bottom: 30px;
        margin-bottom: 2.727272727rem;
    }

    .page-copy .entry-content figure.f-left,
    .page-copy .entry-content figure.f-right {
        float: none;
        margin-left: 0;
        margin-right: 0;
        text-align: center;
    }
    .page-copy .entry-content figure.f-left img,
    .page-copy .entry-content figure.f-right img {
        display: inline;
    }

    .form-group {
        float: none;
        margin-bottom: 10px;
        width: 100%;
    }
    .form-row {
        margin-bottom:10px;
    }
}